/* Sezione 1 - TAG */

/* BASE TIPOGRAFICA
Definisce il font e il colore del testo in tutti gli elementi*/

body, td, div, p, form,  h1, h2, h3, input, select, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000
}


th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
   font-weight: bold;
	background-color: #FAD966;
}

/* Determina il testo dei layer della toc */
td.toc {
   font-size: 7pt;
}

/* Determina il testo dei gruppi della toc */
td.toc_title {
   font-size: 8pt;
}

/* Determina il body per il ModeFrame */
body.modeframe {
	background-color: #f5f2e7;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 7pt;
	/* definisce l'aspetto di eventuali barre di scorrimento -
	agisce solo su Explorer 5.5.e segg.
	scrollbar-3dlight-color: #f667d95;
	scrollbar-arrow-color: #667d95;
	scrollbar-base-color: #f5f2e7;
	scrollbar-darkshadow-color: #667d95;
	scrollbar-face-color: #f5f2e7;
	scrollbar-highlight-color: #667d95;
	scrollbar-shadow-color: #667d95;
	scrollbar-track-color : #f5f2e7 */
}

/* COLORI FONDO e margini della pagina*/

body {
	/* background-color: #f5f2e7; */
	background-color: #d9d9d9;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	/* definisce l'aspetto di eventuali barre di scorrimento -
	agisce solo su Explorer 5.5.e segg.
	scrollbar-3dlight-color: #f667d95;
	scrollbar-arrow-color: #667d95;
	scrollbar-base-color: #f5f2e7;
	scrollbar-darkshadow-color: #667d95;
	scrollbar-face-color: #f5f2e7;
	scrollbar-highlight-color: #667d95;
	scrollbar-shadow-color: #667d95;
	scrollbar-track-color : #f5f2e7 */
}

/* alternativa a definizione dei margini della pagina*/
body.centrale {

	margin: 10px;
	padding: 0px
}

/*LINK*/
/* definisce i link standard)*/
a {
	text-decoration: none;
	color : #667d95
}

/* definisce varianti sui link*/
a.classe1 {
	text-decoration: underline;
	color : #667d95
}

a.classe1:visited {
	text-decoration: underline;
	color : #667d95
}

a.classe1:hover {
	text-decoration: none;
	color : #cc0000
}


/*TITOLI*/

/* definisce i titoli */
h1 {
	color: #667d95;
	letter-spacing: 3px;
	/* word-spacing è attivo solo su explorer 5.5 e segg. */
	word-spacing: 5px;
	font-size : 120%;
	margin: 1px
}

h2 {
	color: #667d95;
	letter-spacing: 3px;
	word-spacing: 5px;
	margin: 1px 1px 10px 1px
}

h3 {
	color: #667d95;
	letter-spacing: 3px;
	word-spacing: 5px;
	font-size : 80%
}

h1.testata {
	color: #ffffff;
	letter-spacing: 5px;
	/* word-spacing è attivo solo su explorer 5.5 e segg. */
	word-spacing: 5px;
	font-size : 10pt;
	margin: 1px 0px 0px 8px;
	float: left
}

/*INPUT*/
/* definisce gli stili dei campi  di input in generale */
select, input, textarea {
	background-color: #f5f2e7;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	border-color : #000000;
	border-width: 1px;
	border-style : solid;
	font-size: 8pt
}

/* elimina il bordo agli elementi form
applicato alle caselle di controllo e radiobutton */

input.nobordo {
	border-style : none
}

/* definisce varianti su colore e bordi dei bottoni */

input.background {
	background-color: #FAD966;
}


/* --------------------------------------------	*/
/* 		Nuove Definizioni per GeDEONE 3.0		*/
/* --------------------------------------------	*/

.maiuscolettoblack { color: black; font-size: 9px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular}
.maiuscolettowhite { color: white; font-size: 9px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; letter-spacing: 2px }
.testo10black { color: black; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.testo10blackitalic { color: black; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-style: italic; }
.testo11red { color: #dd3131; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.testo11black { color: black; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.testo11blackbold { color: black; font-weight: bold; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.testo12black { color: black; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.testo12blackitalic { color: black; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-style: italic; }
.testo12red { color: #dd3131; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.testo10white { color: white; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.testo11white { color: white; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; }
.testo12white { color: white; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.testo12whitebold { color: white; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.testo12gray { color: #333333; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular  }
.testo11gray { color: #333333; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular  }
.testo12verde { color: #337678; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.testo11verde { color: #337678; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #CCCCCC;
	border: 1px outset #7E7E7D;
}

a {
	color: #D66F0D;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}

a:hover { color: #337678; text-decoration: none; font-weight: bold; }

.pag_selezionato { background-color: #337678; color: white; text-decoration: none; font-weight: bold; }

a.pag { color: white; text-decoration: none; font-weight: bold; }

a.pag:hover { background-color: #333333; color: white; text-decoration: none; font-weight: bold; }

.toc_title {
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-size: 10px;
	background-color: #cfeaeb;
	border: 1px solid #337678;
	padding: 1px 2px 1px 2px;
}

.fil_sfondo {
	background-image: url(filo.gif);
	background-repeat: no-repeat;
}

a.bottone:hover {
background-color: #235152; color: white; text-decoration: none; font-weight: bold;
}

a.bottone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #337678;
	border-top: 1px solid #DCEDED;
	border-right: 1px solid #183738;
	border-bottom: 1px solid #183738;
	border-left: 1px solid #DCEDED;
	height: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 1px 0px 0px;
	width: 100%;
}


.bottoneverde {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #337678;
	border-top: 1px solid #DCEDED;
	border-right: 1px solid #183738;
	border-bottom: 1px solid #183738;
	border-left: 1px solid #DCEDED;
	height: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 1px 0px 0px;
	width: 100%;
}

.bottonepiccolo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #337678;
	width: 80;
	height: 18px;
	padding: 1px 0px 0px;
	border-top: 1px solid #DCEDED;
	border-right: 1px solid #183738;
	border-bottom: 1px solid #183738;
	border-left: 1px solid #DCEDED;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 3px;
}


a.bottonearancio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #D66F0D;
	border-top: 1px solid #FACFA5;
	border-right: 1px solid #784007;
	border-bottom: 1px solid #784007;
	border-left: 1px solid #FACFA5;
	height: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 1px 0px 0px;
	width: 100;
}

a.bottonearancio:hover { background-color: #A7580A; color: white; text-decoration: none; font-weight: bold; }


.bottoneorange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #D66F0D;
	border-top: 1px solid #FACFA5;
	border-right: 1px solid #784007;
	border-bottom: 1px solid #784007;
	border-left: 1px solid #FACFA5;
	height: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 1px 0px 0px;
	width: 100;
}

.bottoneorangelarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	background-color: #D66F0D;
	border-top: 1px solid #FACFA5;
	border-right: 1px solid #784007;
	border-bottom: 1px solid #784007;
	border-left: 1px solid #FACFA5;
	height: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 1px 0px ;
	width: 150px;
}

a.bottonearanciolungo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	background-color: #D66F0D;
	border-top: 1px solid #FACFA5;
	border-right: 1px solid #784007;
	border-bottom: 1px solid #784007;
	border-left: 1px solid #FACFA5;
	height: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 1px 0px ;
	width: 150px;
}

a.bottonearanciolungo:hover { background-color: #A7580A; color: white; text-decoration: none; font-weight: bold; }

.modulogrande {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 20px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	font-weight: normal;
	margin: 0px 0px 0px 3px;
	padding: 0px 0px 0px 2px;
	width: 300px;
}

.modulomedio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	font-weight: normal;
	margin: 0px 0px 0px 3px;
	padding: 0px 0px 0px 2px;
	width: 230px;
	height: 20px;
}

.modulopiccolo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 20px;
	color: #000000;
	background-color: #FFFFFF;
	font-weight: normal;
	margin: 0px 0px 0px 3px;
	padding: 0px 0px 0px 2px;
	width: 70px;
}

.scroll {
	height:360px;
	overflow:auto;
	visibility: visible;
	z-index: 1000;
	width: 555px;
	border:1px solid #FFFFFF;
	}

.bottone_alto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	background-color: #999999;
	height: 19px;
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}


/* TAB 1 - ELENCO  */

.elenco_titolo {
	height: 19px;
	background-color: #d66f0d;
	border-right: 3px white solid;
	border-bottom: 3px solid white;
	padding: 0px 6px 0px 6px;
	color: white;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

.elenco_a {
	height: 19px;
	background-color: #e6e6e6;
	border-right: 3px white solid;
	border-bottom: 3px solid white;
	padding: 0px 6px 0px 6px;
	color: black;
	font-size: 11px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

.elenco_b {
	height: 19px;
	background-color: #cdcdcd;
	border-right: 3px white solid;
	border-bottom: 3px solid white;
	padding: 0px 6px 0px 6px;
	color: black;
	font-size: 11px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}


/* TAB 1 - ELENCO COMUNI  */

.comune1 {
	height: 19px;
	width: 106px;
	background-color: #e6e6e6;
	border-right: 3px white solid;
	border-top: 3px solid white;
	padding: 0px 0px 0px 6px;
	color: black;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

.comune2 {
	height: 19px;
	background-color: #cdcdcd;
	border-top: 3px solid white;
	padding: 0px 0px 0px 6px;
	color: black;
	font-size: 11px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}


/* TAB 2 - COMUNI IN LAVORAZIONE  */

.lavoraz_titolo1 {
	height: 19px;
	width: 106px;
	background-color: #99bbbb;
	border-right: 3px white solid;
	border-top: 3px solid white;
	padding: 0px 0px 0px 6px;
	color: black;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

.lavoraz_titolo1bis {
	height: 19px;
	width: 570px;
	background-color: #99bbbb;
	border-right: 3px white solid;
	border-top: 3px solid white;
	padding: 0px 0px 0px 6px;
	color: black;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

.lavoraz_titolo2 {
	height: 19px;
	background-color: #99bbbb;
	border-right: 3px white solid;
	border-top: 3px solid white;
	padding: 0px 0px 0px 6px;
	color: black;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

.lavoraz_titolo3 {
	height: 19px;
	width: 90px;
	background-color: #99bbbb;
	border-top: 3px solid white;
	padding: 0px 0px 0px 6px;
	color: black;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

.lavoraz_colonna1 {
	height: 19px;
	width: 106px;
	background-color: #e6e6e6;
	border-right: 3px white solid;
	border-top: 3px solid white;
	padding: 0px 0px 0px 6px;
	color: black;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

.lavoraz_colonna2 {
	height: 19px;
	background-color: #cddddd;
	border-right: 3px white solid;
	border-top: 3px solid white;
	padding: 0px 0px 0px 6px;
	color: black;
	font-size: 11px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

.lavoraz_colonna3 {
	height: 19px;
	width: 90px;
	background-color: #99bbbb;
	border-top: 3px solid white;
	padding: 0px 0px 0px 6px;
	color: black;
	font-size: 11px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

<!-- colore di sfondo per la combobox -->
select
{
	background: white;
}

<!-- colore di sfondo per la inputbox -->
input
{
	background: white;
}

.textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 50px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	font-weight: normal;
	margin: 0px 0px 0px 3px;
	padding: 0px 0px 0px 2px;
	width: 300px;
}


.tdcentro {
background: url('img/toc/filo_start.gif') 0 50% no-repeat;
}

.tdultimo {
background: url('img/toc/filo_end.gif') 0 50% no-repeat;
}

.tdprimo {
background: url('img/toc/filo.gif') 0 50% no-repeat;
}

.boxscala {
	background-color: #B4B3B4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #363636;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	height: 24px;
	width: 100%;
	border-top-color: #FFFFFF;
	border-right-color: #696969;
	border-bottom-color: #696969;
	border-left-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
